Subject: Libtool 2.4.6 tarballs contains MacOS meta-data files

From: [email-masked] (Ludovic Courtès)
Date: Fri, 10 Apr 2015 17:20:39 +0200

The libtool-2.4.6 source tarballs contain ._* files, which are
apparently Apple meta-data files.  These are binary files; they contain
strings like “Mac OS X” and “com.dropbox.attributes.”

Not only does it make the tarball bigger, it looks unprofessional and
gives a poor image of the GNU Project IMO.

Could you please publish 2.4.7 tarballs that do not have this problem?

I wonder how these files got in the tarball in the first place.  I don’t
think GNU tar would silently include them, so I guess it must have been
Apple’s tar implementation or something like that?

Thanks,
Ludo’.